<!DOCTYPE html>
<html>
<head>
  <title>ES6 Objects</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<h1>ES6 Objects Activity</h1>
	<script src="js/script.js"></script>
</body>
</html>

